<resources>
    <string name="app_name">FeSP_CyL</string>
    <string name="navigation_drawer_open">Open navigation drawer</string>
    <string name="navigation_drawer_close">Close navigation drawer</string>
    <string name="nav_header_title">FeSP Castilla y León</string>
    <string name="nav_header_desc">Navigation header</string>
    <!-- menu secundario -->
    <string name="action_settings">Settings</string>
    <string name="action_buscar">Buscar</string>
    <string name="settings_notificacion">notificaciones</string>
    <string name="action_siguenos">Síguenos</string>
    <!-- menu principal -->
    <string name="nav_servicios">Local y servicios</string>
    <string name="nav_autonomica">Autonómica</string>
    <string name="nav_formacion">Formación</string>
    <string name="nav_ensenanza">Enseñanza</string>
    <string name="nav_publica">E. Pública</string>
    <string name="nav_privada">E. Privada</string>
    <string name="nav_universidad">Universidad</string>
    <string name="nav_sanidad">Sanidad</string>
    <string name="nav_socio">Sociosanitario</string>
    <string name="nav_contacto">Contacto</string>
    <string name="nav_afiliate">Afiliate</string>
    <string name="nav_aviso">Aviso Legal</string>
    <string name="nav_somos">Quienes somos</string>
    <string name="nav_home">Inicio</string>


    <!-- aviso legal-->
    <string name="afiliacion">Afiliacion</string>
    <string name="ALtitle1"><u>Titular de la Web</u></string>
    <string name="ALtext1">WWW.FSPUGT.ES es un dominio en Internet de titularidad de la Federación de Servicios Públicos de la Unión General
        de Trabajadores (en adelante FSP-UGT), con domicilio en la Avenida de América 25, Madrid 28002, y CIF G78085149.</string>
    <string name="ALtitle2"><u>Usuarios</u></string>
    <string name="ALtext2">El acceso y uso de la Web atribuye la condición de usuario, e implica la aceptación plena y sin reservas de todas y cada una de las disposiciones incluidas en el presente Aviso legal en la versión publicada por la FSP-UGT en el momento mismo en que el usuario acceda a la Web</string>
    <string name="ALtitle3"><u>Uso de la Web</u></string>
    <string name="ALtext3">El usuario se compromete a hacer un uso adecuado de los contenidos y servicios que FSP-UGT ofrece a través de su Web. Y con carácter enunciativo, pero no limitativo, a no emplearlos para incurrir en actividades ilícitas, ilegales o contrarias a la buena fe y al orden público; en actos lesivos de los derechos e intereses de terceros; provocar daños, inutilizar, sobrecargar, deteriorar o impedir la normal utilización de la Web, etc.</string>
    <string name="ALtitle4"><u>Confidencialidad</u></string>
    <string name="ALtext4a">En aquellos supuestos en los cuales el usuario haya facilitado su e-mail para recibir la información personalizada acerca de aquellas áreas de interés que él mismo haya elegido, la FSP-UGT no trasmitirá sus datos a terceras personas. Asimismo, FSP-UGT no utilizará esa información con fines comerciales y promocionales.</string>
    <string name="ALtext4b">En cumplimiento de la legislación vigente sobre la materia, el usuario podrá, en cualquier momento, ejecutar los derechos de acceso, rectificación y cancelación de sus datos.</string>
    <string name="ALtitle5"><u>Propiedad intelectual de la Web</u></string>
    <string name="ALtext5a">La FSP-UGT, es titular de los derechos de propiedad intelectual de la página web, así como de todos los elementos contenidos en la misma (a título enunciativo: imágenes, sonido, audio, video, textos, logotipos, modelos, informes opiniones, estructura y diseño, etc.), correspondiéndole el ejercicio exclusivo de los derechos de explotación de los mismos.</string>
    <string name="ALtext5b">En virtud de lo dispuesto en la vigente Ley de Propiedad Intelectual, queda expresamente prohibida la reproducción, la distribución total o parcial de los contenidos de esta web en cualquier soporte y por cualquier medio técnico, sin citar su origen, y sin la previa autorización de FSP-UGT.</string>
    <string name="ALtext5c">El usuario deberá abstenerse de suprimir, alterar, eludir o manipular cualquier protección o sistema de seguridad que estuviera instalado en la página web.</string>
    <string name="ALtitle6"><u>Contenido de la WEB, enlaces, y exclusión de garantías y responsabilidad</u></string>
    <string name="ALtext6">Los contenidos de esta web tiene como finalidad informar y dar a conocer, las actividades, opiniones, productos y servicios de la FSP-UGT.   La FSP-UGT, no se hace responsable de los daños y perjuicios de cualquier naturaleza, que pudiera ocasionar la utilización de las herramientas e informaciones contenidas en la WEB, siendo exclusiva responsabilidad del usuario que accede a ellos o los utiliza.   FSP-UGT, no asume responsabilidad alguna por la información contenida en las páginas web de terceros a las que se pueda acceder por enlaces o buscadores desde esta web</string>
    <string name="ALtitle7">Actualización y modificación de la página web</string>
    <string name="ALtext7">FSP-UGT, se reserva el derecho a actualizar, modificar o eliminar la información contenida en su web, y la configuración o presentación de la misma, en cualquier momento, sin previo aviso, y sin asumir responsabilidad alguna por ello.</string>
    <string name="ALtitle8"><u>Derecho de exclusión</u></string>
    <string name="ALtext8">FSP-UGT, se reserva el derecho a denegar o retirar el acceso sin necesidad de preaviso a aquellos usuarios que incumplan el presente aviso legal, y perseguirá cualquier utilización indebida de su web mediante todas aquellas acciones civiles y penales que puedan corresponder en derecho.</string>
    <string name="ALtitle9"><u>Modificación del presente aviso legal</u></string>
    <string name="ALtext9">FSP-UGT se reserva el derecho a modificar este aviso legal, en dichos supuestos anunciará en esta página los cambios producidos.</string>
    <string name="ALtitle0"><u>Legislación y jurisdicción aplicables</u></string>
    <string name="ALtext0">La relación entre FSP-UGT, y los usuarios de la web se someten a la legislación española vigente en cada momento y a la jurisdicción de los Juzgados y Tribunales de Madrid.</string>



    <!-- contactos-->
    <string name="con_avila">AVILA</string>
    <string name="con_textavila">Pza. Santa Ana, 7-2ºIz 05001 Ávila</string>
    <string name="con_textavila2">Tlf 920 25 13 99 Tlf 699 98 49 99</string>
    <string name="con_textavila3">avila@fesp.ugt.org</string>
    <string name="con_salamanca">SALAMANCA</string>
    <string name="con_textsalamanca">C/Gran Vía, 79-82 37001 Salamanca</string>
    <string name="con_textsalamanca2">Tlf 923 27 19 83 Fax 923 26 69 27</string>
    <string name="con_textsalamanca3">educacion.salamanca@fesp.ugt.org</string>
    <string name="con_segovia">SEGOVIA</string>
    <string name="con_textsegovia">Avda. Acueducto, 33 40002 Segovia</string>
    <string name="con_textsegovia2">Tlf 921 44 42 54 Fax 921 43 43 85</string>
    <string name="con_textsegovia3">segovia@fesp.ugt.org</string>
    <string name="con_burgos">BURGOS</string>
    <string name="con_textburgos">C/San Pablo, 8-3º 09002 Burgos</string>
    <string name="con_textburgos2">Tlf 947 20 99 29 Fax 947 10 30 15</string>
    <string name="con_textburgos3">educacion@fespugtburgos.org</string>
    <string name="con_leon">LEÓN</string>
    <string name="con_textleon">C/Gran Vía de San Marcos,31 24001 León</string>
    <string name="con_textleon2">Tlf 987 17 69 53 Tlf 987 17 69 66</string>
    <string name="con_textleon3">leon@fesp.ugt.org</string>
    <string name="con_soria">SORIA</string>
    <string name="con_textsoria">C/Vicente Tutor,6-2º 42001 Soria</string>
    <string name="con_textsoria2">Tlf 975 21 42 52 Fax 975 21 45 45</string>
    <string name="con_textsoria3">ensenanza@fespsoria.org</string>
    <string name="con_palencia">PALENCIA</string>
    <string name="con_textpalencia">C/Mayor Antigua,69 34005 Palencia</string>
    <string name="con_textpalencia2">Tlf 979 70 72 51 Fax 979 17 02 55</string>
    <string name="con_textpalencia3">palencia@fesp.ugt.org</string>
    <string name="con_ponferrada">PONFERRADA</string>
    <string name="con_textponferrada">Avda. Valdés,36-1º 24402 Ponferrada</string>
    <string name="con_textponferrada2">Tlf 987 42 53 42 Fax 987 42 53 42</string>
    <string name="con_textponferrada3">ponferrada@fesp.ugt.org</string>
    <string name="con_zamora">ZAMORA</string>
    <string name="con_textzamora">C/Lope de Vega,6 49013 Zamora</string>
    <string name="con_textzamora2">Tlf 980 51 85 83 Fax 980 51 20 11</string>
    <string name="con_textzamora3">zamora@fesp.ugt.org</string>
    <string name="con_valladolid">VALLADOLID</string>
    <string name="con_textvalladolid">C/Gamazo,13-4º 47004 Valladolid</string>
    <string name="con_textvalladolid2">Tlf 983 32 90 14/57 Fax 983 32 90 16</string>
    <string name="con_textvalladolid3">ensenanza-valladolid@fesp.ugt.org</string>
    <string name="con_cyl">CASTILLA Y LEÓN</string>
    <string name="con_textcyl">C/Huertas,34-Bajo 47005 Valladolid</string>
    <string name="con_textcyl2">Tlf 651 143 503 Fax 901 706 209</string>
    <string name="con_textcyl3">educacioncyl@fesp.ugt.org</string>

    <!--quienes somos -->
    <string name="QStitle0"><u>Origen de FeSP-UGT Castilla y León.</u></string>
    <string name="QStext0">La Federación de Empleadas y Empleados de los Servicios Públicos de UGT Castilla y León es una organización sindical integrada en la Unión General de Trabajadores  (UGT). FeSP-UGT Castilla y León está integrada por los trabajadores y trabajadoras de los Servicios Públicos de Castilla y León, con independencia de que la gestión sea pública o privada.</string>
    <string name="QStext01">La nueva Federación de Empleados y Empleadas de los Servicios Públicos de UGT Castilla y León se constituye en el Congreso que se celebró durante los días 27 y 28 de junio de 2016 en Valladolid. La nueva Federación que nace de este congreso surge como un instrumento muy útil para los empleados y empleadas que contribuyen a hacer efectivo el Estado de Bienestar.</string>
    <string name="QStext02">Ahora FeSP-UGT Castilla y León integra además de los sectores pertenecientes a las anteriores Federaciones (FSP y FETE), AGE, Autonómico, Sanidad, Enseñanza, Local, Correos, Servicios a la Comunidad, Intervención Social y Dependencia, otros servicios de gestión pública o privada antes ubicados en otras Federaciones de la Organización (Mutuas, Transporte Sanitario, Casa de la Moneda o Banco de España…).</string>

    <string name="QStitle1"><u>¿Qué es FeSP-UGT Castilla y León?</u></string>
    <string name="QStext1">Los sindicatos constituimos uno de los engranajes del sistema democrático. Su papel y relevancia está reconocido en el Título Preliminar, artículo 7 de la Constitución Española de 1978, al igual que lo están los partidos políticos, en el artículo 6, y otras instituciones del Estado en el mismo título. La Constitución nos encomienda los intereses generales de los trabajadores. Nuestra legitimidad procede de las elecciones que celebramos con carácter periódico en las empresas. Esto otorga nuestra representatividad.</string>
    <string name="QStext11">Defendemos los intereses del conjunto de los trabajadores y trabajadoras en cualquiera de sus condiciones, trabajen o no, sean fijos o temporales. Defendemos a los trabajadores y trabajadoras con carácter integral y no a un colectivo concreto.</string>
    <string name="QStext12">Así pues, FeSP-UGT Castilla y León es una Organización Sindical autónoma, libre e internacionalista, independiente del Estado, del Gobierno, de las diferentes confesiones religiosas, de los partidos políticos y de las patronales públicas y privadas. Se rige única y exclusivamente por la voluntad de sus afiliados y afiliadas, expresadas a través de las Resoluciones y Normas emanadas de sus Congresos y de sus órganos de participación, decisión, dirección y control.</string>

    <string name="QStitle2"><u>¿Cómo actuamos?</u></string>
    <string name="QStext2">FeSP-UGT Castilla y León forma parte de la Unión General de Trabajadores.</string>
    <string name="QStext21">Proclama su adhesión y defensa de la democracia, aboga por un Estado social y democrático de derecho y propugna que la libertad, la justicia y la igualdad deben ser reales y efectivas.</string>
    <string name="QStext22">Anteponemos los intereses de los trabajadores a cualquier otro. FeSP-UGT Castilla y León actúa de manera democrática en la toma de decisiones internas, con eficacia en nuestro funcionamiento, solidaria entre los organismos que la integran,  sus  afiliados  y  el  conjunto  de  los  empleados  públicos  y  con responsabilidad en la negociación colectiva y en las relaciones con las distintas Administraciones Públicas y Organizaciones Empresariales.</string>

    <string name="QStitle3"><u>¿Cuáles son nuestros fines y tareas?</u></string>
    <string name="QStext3">Las tareas y fines de FeSP-UGT Castilla y León son:</string>
    <string name="QStext3a">a) Agrupar y organizar a todos los trabajadores/as de los Servicios Públicos para la mejor defensa de sus intereses, defendiendo siempre las libertades sindicales tanto individuales como colectivas.</string>
    <string name="QStext3b">b) El ejercicio de la actividad sindical en la empresa o fuera de ella, que comprenderá, en todo caso, la negociación colectiva, el derecho de huelga, el planteamiento de conflictos colectivos e individuales y la presentación de candidaturas para la elección de los correspondientes órganos de representación de los trabajadores/as.</string>
    <string name="QStext3c">c) Proponer y exigir de los poderes públicos, leyes y normas que favorezcan los intereses de los trabajadores/as y garanticen la participación de las organizaciones sindicales en la negociación colectiva y determinación de las condiciones de empleo.</string>
    <string name="QStext3d">d) Participar en la elaboración y racionalización de convenios, normas y leyes, con el objeto de alcanzar para todos los/as trabajadores y trabajadoras que presten directa o indirectamente algún servicio público, unas retribuciones dignas y equitativas, unos sistemas de formación y promoción adecuados y una seguridad social justa e igualitaria, propugnando el mantenimiento de la gestión y de la titularidad pública de los servicios. Todo ello, en un marco social y medio ambiental que garantice el bienestar de todos los trabajadores/as y la prestación universal y gratuita de los servicios públicos.</string>
    <string name="QStext3e">e) Vigilar y contribuir para que las Administraciones y servicios públicos estén al servicio de los intereses de la colectividad impidiendo y denunciando su usufructo por minorías o cualquier tipo de corrupción, si ésta se diera, tanto en las estructuras de cualquier Administración como a nivel personal por razón del cargo o responsabilidad.</string>
    <string name="QStext3f">f) Elaborar alternativas en los diferentes Servicios Públicos que, inspiradas en los principios de la UGT, garanticen tanto la máxima eficacia de los servicios que se prestan a la colectividad como el desarrollo y plenitud humana de los trabajadores/as del sector, así como la formación y/o recualificación de personas ocupadas y desempleadas.</string>
    <string name="QStext3g">g) Mantener relaciones con las organizaciones sindicales que persigan los mismos fines y desarrollen su actividad en los mismos sectores.</string>
    <string name="QStext3h">h) Articular las herramientas de información, difusión, divulgación y promoción que se consideren necesarias en cada momento, usando los soportes adecuados a las necesidades y siempre considerando los recursos que las nuevas tecnologías de la información y la comunicación ofrecen.</string>
    <string name="QStext3i">i)  El Congreso y el Comité Federal podrán asignar a la Federación otras tareas y fines adicionales.</string>

    <!-- redes sociales-->
    <string name="titleRSTwitter">Twitter</string>
    <string name="redesSocialesT">Síguenos en Twitter</string>
    <string name="redesSocialesF">Síguenos en Facebook</string>
    <string name="titleRSFacebook">Facebook</string>
    <string name="redesSocialesY">Síguenos en Youtube</string>
    <string name="titleRSYoutube">Youtube</string>
    <string name="titulo">Título</string>
    <string name="fecha">Fecha</string>
    <string name="categoria">Categoria</string>

</resources>
